/*
Theme Name:babelbuilder16
Theme URI: http://www.babelscribe.com
Description: Theme created by babelscribe.com
Author: babelscribe.com
Author URI: http://www.babelscribe.com
Version: 1.0
Template: twentyfourteen
*/

/* Import styles from twentyfourteen */
@import url("../twentyfourteen/style.css");

body{
    font-family:"Open Sans", Lato, sans-serif;
    font-size: 18px;
}

.site-content, .site-main .widecolumn {
  margin-left: 0;
}
#soliloquy-container-30 {
  margin: 0 auto;
  border-top:1px solid #ffffff;
  border-bottom:1px solid #ffffff;
    max-width: 2400px;
}
/*center site content with width 1000px */
#page {
  background-color: #ffffff;
  margin: 1em auto;
  max-width: 100%;
  position: relative;
    width:100%;
}
/* Site header fixed or relative */
 .masthead-fixed #page .site-header {
  /*position: fixed;*/
  top: 0;
    position: relative;
    max-width: 1000px;
}
.masthead-fixed .site-main {
  margin-top: 0;
}
.primary-navigation {
  background-color: #747474;
  border-bottom: 1px solid #747474;
  float: none;
  font-family: "Avenir Light","Myriad Pro",Lato,sans-serif;
  font-size: 19px;
  margin: 0 1px 0 0;
  padding: 0;
  width: 100%;
}
.primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a, .primary-navigation a {
    padding:0 80px;
}
.primary-navigation a {
  color: #fff;
  display: block;
  /*padding: 0 80px;*/
  text-transform: none;
  white-space: nowrap;
}
 .site-main {
  margin-top: 0;
}

.site:before {
  width: 0;
  display: none;
}
.full-width .site-content .has-post-thumbnail .entry-header, .full-width .site-content .hentry.has-post-thumbnail:first-child {
  margin-top: 0;
}
.full-width .site-content blockquote.alignright, .full-width .site-content img.size-full.alignright, .full-width .site-content img.size-large.alignright, .full-width .site-content img.size-medium.alignright, .full-width .site-content .wp-caption.alignright {
  margin-right: 0;
}
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
  margin-left: 0;
}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
  margin: 0 auto;
  max-width: 1000px;
}
.header-image {
  margin: 0 0 0 7px;
  max-width: 704px !important;
  width: 100%;
}
.content-area, .content-sidebar {
  padding-top: 2em;
}
#footer-contact #footer-inner > div {
  float: left;
  margin-right: 5%;
}
#colophon #footer-contact #footer-inner #footer-email-link {
  margin-right: 15%;
  margin-top: -4px;
}
#footer-contact #metawidget a {
	color:#fff;
    padding: 6px;
	}
#footer-contact a:hover {
  /*background-color: #939393;*/
}
#footer-fb-wrapper img{
    border:1px solid #f16f00;
}
#footer-fb-wrapper img:hover {
  border: 1px solid #fff;
}
.fone1, .fone2 {
  float: left;
}
.fone {
  width: 64%;
}
.fone1 {
  margin-right: 13%;
}
#footer-contact #footer-inner > div:last-child {
    margin-right: 0;
    }
.site-footer {
  background-color: #747474;
  color: #fff;
  font-size: 0.9em;
  padding: 0 0 1em;
}
#colophon #footer-contact #site-info {
  clear: both;
  float: left;
  margin: 0 14% 0 4%;
}
#colophon #site-info a {
  color: #fff;
}
#colophon #metawidget {
  float: right;
  margin: 0 2.5% 0 0;
  text-align: right;
  width: 200px;
}
#colophon #metawidget a {
  visibility: visible;
}
#footer-contact {
    background-color: #f16f00;
    float: none;
    font-size: 0.9em;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin: 0 auto 1em;
    /*max-width: 1000px;*/
    overflow: auto;
    padding: 0.5em 4%;
    width: 92%;
}
#footer-inner {
  float: none !important;
  margin: 0 auto;
  max-width: 1000px;
  /*overflow: auto;*/
}
.site-content .entry-header {
  clear: both;
}
.post-thumbnail {
  background: none;
  display: block;
  position: relative;
  width: 100%;
  z-index: 0;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
  background-color: transparent;

}
/* 2 column page styles */
#two-col-wrapper .entry-content {
  padding: 0 3%;
    float: left;
    width: 44%;
}
#second-column {
  padding: 0 3%;
}
#second-column {
  float: left;
  width: 44%;
}
/* EOF 2 column styles */

/* 1column 2 sidebars styles */
.left-wrapper {
max-width:1000px;
    width: 100%;
float: left;
}
.centre-wrapper {
width: 100%;
float: left;
}
#primary #onecol-2sidebars-wrapper .entry-content {
  float: none;
  margin: 0 20%;
  width: 53%;
}
#onecol-2sidebars-wrapper #third-column {
  float: left;
  margin-left: -97%;
  width: 18%;
}
#onecol-2sidebars-wrapper #second-column {
  float: left;
  margin-left: -19%;
  width: 19%;
    padding: 0;
}
/* EOF 1column 2 sidebars */

/* 3 equal columns styles */
#threecol-wrapper .col .entry-content {
  margin: 0;
  padding: 0;
  width: 100%;
}
#threecol-wrapper {
  padding-left: 3%;
}
#threecol-wrapper .col {
  float: left;
  margin-right: 6%;
  width: 27%;
}

/* EOF 3 column styles */

/* top content with 3 cta boxes styles */
.cta {
  border: 1px solid #666666;
  float: left;
  margin: 0 6% 0 0;
  padding: 2%;
  text-align: center;
  width: 25%;
}
.cta:last-child {
    margin-right: 0;
    }
#cta-wrapper {
  float: left;
  margin-bottom: 2em;
  width: 100%;
   position: relative;
}
#top-text {
  position: absolute;
  top: 0;
  width: 30%;
}
#cta-wrapper #top-content {
  margin-bottom: 1em;
}
#top-content #top-image {
  height: auto;
  max-width: 1000px;
  width: 100%;
}
.home .content-area {
  margin-top: 0;
  padding-top: 0;
}
.entry-content.top3cta {
  width: 93%;
}
/* EOF top content with 3 cta boxes styles */

/* 1 wide column 1 sidebar */
.one-col-wrapper .hentry {
  margin: 0 0 0 20%;
  width: 80%;
    float: none;
}
.one-col-wrapper #secondary {
   margin: 0;
}
.col-wrapper {
  width: 100%;
  float: left;
}
.one-col-wrapper {
  float: left;
  width: 100%;
}
/* EOF 1 wide column 1 sidebar */
*::-moz-selection {
  background: none repeat scroll 0 0 #cccccc;
  color: #fff;
  text-shadow: none;
}
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
  margin-left: 0;
}

.page-template-page-templatesfull-width-php .entry-content {
  width: 94%;
}
.clear-all{
    clear: both;
    width: 100%;
    line-height: 0;
    height: 0;
    float: none!important;
}
.widget a {
  color: #999;
}
.site-content article, .site-content article .entry-content {
	word-wrap: normal;
-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.full-width.singular .site-content .hentry.has-post-thumbnail {
  margin-top: 0;
}
.search-box-wrapper, .featured-content {
  padding-left: 0;
}
.primary-navigation li {
  border: 0 none;
  /*display: inline-block;*/
  height: auto;
  line-height: 3em;
  position: relative;
}
.shadow {
  box-shadow: 2px 2px 5px #999;
}
.gradient-top-bottom{
  /* fallback */
    background-color: #854811; background: url(images/linear_bg_2.png); background-repeat: repeat-x;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #2F2727, #1a82f7);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #2F2727, #1a82f7);
    /* IE 10 */
    background: -ms-linear-gradient(top, #2F2727, #1a82f7);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #2F2727, #1a82f7);
    }
.gradient-left-right {
/* fallback */
background-color: #1a82f7; background-image: url(images/linear_bg_1.png); background-repeat: repeat-y;
/* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, left top, right top, from(#1a82f7), to(#2F2727));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(left, #2F2727, #1a82f7);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(left, #2F2727, #1a82f7);
    /* IE 10 */
    background: -ms-linear-gradient(left, #2F2727, #1a82f7);
    /* Opera 11.10+ */
    background: -o-linear-gradient(left, #2F2727, #1a82f7);
    }
.search-box {
  background-color: #759a40;
  padding: 2px;
}
.search-box-wrapper {
  box-sizing: border-box;
  position: absolute;
  right: 5px;
  top: 33px;
  width: 100%;
  z-index: 2;
}
 /* stop word breaks*/
.site-content article, .entry-content {
	word-wrap: normal;
-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.primary-navigation li:hover > a{
    background-color: #759a39;
    }
/*button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color: #759a39;
    border: 1px solid #759a39;
  }*/

/*button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    background-color: #ffffff;
    color: #759a39;
}*/
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
  color: #fff;
  font-weight: 600;
  text-decoration: underline;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
  background-color: transparent;
  color: #747474;
}
.search-toggle {
display:none;
}
.search-toggle:hover, .search-toggle.active {
  background-color: #333;
}
.site-header {
  background-color: #fff;
  /*max-width: 1260px;*/
  position: relative;
  width: 100%;
  z-index: 4;
  margin: 0 auto;
    max-width:100%;
}
.site-title a, .site-title a:hover {
  color: #333;
}

.primary-navigation .menu-item-has-children > a::after, .primary-navigation .page_item_has_children > a::after {
  display: none;
}
.mobile-only {
    display: none;
    }
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
  margin-left: 0;
}
a {
	color: #003333;
	text-decoration: none;
}
.soliloquy-container .soliloquy-wrapper, .soliloquy-container .soliloquy-item {
  list-style: outside none none !important;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  margin:  0 auto;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
  background-color: #ffffff;
}
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
  background-color: #fff;
}
.search .entry-title {
  font-size: 1.3em;
  padding: 6px 0;
}
.search .page-header {
  margin: 2em 0 0 0;
}
h2.result-title {
  margin: 20px 0 10px 0;
}
.full-width .site-content .entry-summary {
  padding: 0;
}
.search .site-content .hentry {
  padding: 0 4.5%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: none;
}
.search-everything-highlight-color {
  background-color: #878904 !important;
  color: #fff;
  padding: 2px 4px;
}
.search .entry-title {
  font-size: 1.3em;
  padding: 6px 0 13px;
  text-transform: none;
}
.search .site-content {
  padding-bottom: 2em;
}


.header-main {
  padding: 0;
  min-height:0;
}
.primary-navigation .nav-menu {
  border-bottom: 0 none;
  text-align: center;
}
.primary-navigation ul ul {
  background-color: #747474;
  border: 1px solid #747474;
  /*padding: 0 20px 0 42px;*/
  text-align: left;
  top: 57px;
    /*margin-left: 22px;*/
}
.primary-navigation ul ul a {
  padding: 10px 12px 6px 50px;
  white-space: normal;
  width: 168px;
}
.sub-menu .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children a {
  padding: 10px 12px 6px 50px;
}
.sub-menu .sub-menu .menu-item.menu-item-type-post_type.menu-item-object-page a {
  padding: 10px 12px 6px 15px;
}
#menu-item-517 .sub-menu li {
  width: 250px;
}
#menu-item-517 .sub-menu li a {
  width: auto;
}
.post-navigation {
  margin: 24px auto 48px;
  max-width: 80%;
  padding: 0 10px;
}
.nav-links > a{
    display: block;
    width: 45%;
}
.nav-links > a[rel='prev'] {
   float: left;
}
.nav-links > a[rel='next'] {
   float: right;
   text-align: right;
}
input, textarea {
  border: 1px solid rgba(0, 0, 0, 0.4);
}
span.wpcf7-not-valid-tip {
  color: #990000;
}
div.wpcf7-validation-errors {
  border: 2px solid #990000;
  color: #990000;
}
.error404 .page-header {
  margin-bottom: 24px;
  max-width: 1000px;
}
.primary-navigation.toggled-on {
  padding: 2px 0 0;
}
.site-title {
  display: none;
}
#site-header {
  background-color: #f16f00;
  position: relative;
  z-index: 3;
  overflow: auto;
}
.header-main .soliloquy-container .soliloquy-wrapper, .soliloquy-container .soliloquy-item {
  list-style: outside none none !important;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.entry-title {
  font-size: 33px;
  font-weight: 300;
  line-height: 1.09091;
  margin: 30px 20px 6px 0;
  text-transform: uppercase;
}
/** site specific styles **/
body a.fl-callout-title-link {
  font-family: open sans;
  font-size: 17px;
  text-decoration: none;
}
#main .fl-module.fl-module-callout.fdanz-cta {
  border: 1px solid #bcbcbc;
     position:relative;
  border-radius: 3px;
  margin: 0 10px;
  min-height: 590px;
  padding: 10px 0 64px;
     -webkit-box-shadow: 2px 5px 5px 0px rgba(205,205,205,1);
     -moz-box-shadow: 2px 5px 5px 0px rgba(205,205,205,1);
     box-shadow: 2px 5px 5px 0px rgba(205,205,205,1);
}
div.testimonial .fl-node-content .fl-rich-text {
  border: 1px solid #bcbcbc;
  border-radius: 3px;
  box-shadow: 2px 5px 5px 0 rgba(205, 205, 205, 1);
  padding: 20px;
}
.testimonial .fl-rich-text p {
  font-size: 22px;
  line-height: 1.5;
  text-align: center !important;
}
#main #create-plan-wrapper .fl-module.fl-module-callout.fdanz-cta {
  min-height: 170px;
  padding-bottom: 0;
}
.entry-content a, .entry-summary a, .page-content a, .comment-content a , #content a{
  color: #f16f00;
  text-decoration: none;
}
.entry-content a:hover, .entry-summary a:hover, .page-content a:hover, .comment-content a:hover, .entry-content a.button, .entry-summary a.button, .page-content a.button, .comment-content a.button {
  text-decoration: none;
  color: #f16f00;
}
 .fdanz-cta-wrapper .fdanz-cta a.fl-button, .fdanz-cta-wrapper .fdanz-cta a.fl-button:visited {
   display: block;
   text-align: center;
     font-weight:bold;
 }
 .fdanz-cta-wrapper .fdanz-cta .fl-callout-button {
   bottom: 15px;
   position: absolute;
   width: 90%;
 }

.provider-list-wrapper, #provider-single-details-wrapper, #provider-single-map-wrapper {
  border: 1px solid #747474;
  border-radius: 4px;
  box-shadow: 2px 5px 5px 0 rgba(116, 116, 116, 1);
  float: none;
  margin: 2% auto;
  padding: 23px;
  width: 80%;
}
.provider-list-wrapper{
    padding:23px 5%;
}
#provider-single-details-wrapper {
  float: left;
  margin-right: 4%;
  width: 40%;
}
#provider-single-map-wrapper{
    float: left;
    width:40%;
}
.provider-sublist-item.list-header {
  font-weight: bold;
}
.search-region {
    float: left;
    width: 47%;
}
.search-wrapper {
  overflow: auto;
}
.provider-sublist-item {
  display: inline;
}
ul.provider-sublist {
  margin: 0;
}
.entry-content .developer-notes {
  border: 1px solid #990000;
  border-radius: 3px;
  color: #990000;
  font-size: 14px;
  margin: 0 4% 0 1%;
  padding: 15px;
}
.marker-title {
  font-weight: bold;
}
#site-header #header-inner-wrapper {
  margin: 0 auto;
  max-width: 1000px;
  width: 100%;
}
#header-inner-wrapper #header-nav {
  float: right;
  margin: 17px 0 0;
  text-align: right;
    font-weight: bold;
}
#header-nav > ul {
  margin: 0;
  list-style: none;
}
#header-nav a {
  color: #fff;
  padding: 5px;
}
#header-nav li {
  padding: 3px 0;
}
#header-nav a:hover {
  background-color: #939393;
}

#footer-credit {
  color: #fff;
  float: none;
  font-size: 13px;
  text-align: center;
}
#footer-credit a, #footer-credit a:hover {
  color: #fff;

}
.provider-list-details,.provider-sublist, .provider-single-details {
  list-style: none;
}
.provider-single-details .provider-sublist-item {
  display: block;
  margin: 0 0 6px;
}
.provider-single-details .provider-list-item {
  display: block;
  margin: 0 0 20px;
}
.navigation.post-navigation {
  display: none;
}
#main-content .download-box,.get-acrobat-reader {
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.4) inset;

}
.get-acrobat-reader {

}
.get-acrobat-reader p {
    margin-bottom:0;
}
#main-content .download-box{
    float: left;
      margin: 10px 4% 20px 0;
      /*min-height: 610px;*/
      position: relative;
      text-align: center;
      width: 175px;
}

#main-content .download-button, #content a.fdanz-button,button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color: #fafafa;
  background-image: none;
  border: 1px solid #747474;
  border-radius: 4px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
  color: #333;
  cursor: pointer;
  display: block;
  font-size: 15px;
  line-height: 1em;
  padding: 8px 4px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
}
#main-content .download-button:hover, #content a.fdanz-button:hover, button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
  background-color: #747474;
  background-image: none;
  color: #fff;
}
#content a.fdanz-button{
    font-size:18px;
}
.download-box-content > h1 {
  font-size: 16px;
  height: 80px;
  padding-top: 10px;
}
ul.provider-list-details {
  margin-left: 0;
}
.cred-form.cred-keep-original {
  border: 1px solid #999;
  border-radius: 4px;
  padding: 20px;
}
.cred-label {
  display: block;
  margin-bottom: 10px;
}
.page-id-47 .fl-module.fl-module-callout.fdanz-cta {
  float: none;
  margin: 0 auto!important;
  width: 75%;
  display: block;
}
.page-id-47 .fdanz-cta .fl-callout h2.fl-callout-title a {
  font-size: 22px;
}
#cta-and p {
  font-size: 24px;
  margin-top: 0;
  text-align: center;
}
.page-id-47 .fl-callout-icon-below-title .fl-icon {
  display: block;
  margin: 0;
}
.page-id-47 .fl-callout-button {
  padding: 0;
}
body.page-id-47 h3.fl-callout-title{
  margin: 0;
  padding: 0;
}
li.wrap-break-word {
  word-wrap: break-word;
}
a .fa.fa-envelope-o.fa-3x {
  color: #fff;
}
.wpt-form-radio.form-radio.radio {
  margin: 14px;
}
.recipient-details {
  line-height: 40px;
  list-style: outside none none;
}
.recipient-details {
  border: 1px solid #999;
  border-radius: 4px;
  float: left;
  line-height: 40px;
  list-style: outside none none;
  padding: 16px 31px 20px;
  margin: 20px 20px 30px;
}
.recipient-details-wrapper + p {
  clear: both;
}
#plan-wrapper {
  border: 1px solid #999;
  border-radius: 4px;
  margin: 0 auto;
  max-width: 600px;
  padding: 30px 40px;
}
h2.plan-header {
  background-color: #f16f00;
  color: #fff;
  padding: 10px;
  text-align: center;
  margin-bottom: 20px;
}
.single-plan .entry-title {
  display: none!important;
}
.plan-label{
    font-weight: bold;
}
.plan-header, .plan-footer {
  margin: 0 auto;
  max-width: 700px;
  text-align: center;
}
.fdanz-button.directory-list-link.top-directory-link {
  margin-bottom: 20px;
}
.provider-submit-search {
  margin: 26px auto 0;
  width: 30%;
}
/** EOF site specific styles **/

/***************** CHROME styles *********************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  Body {
    font-size: 18px!important;
    }
  }
/********************EOF chrome styles ****************************************/

/************ RESPONSIVE STYLES - LEAVE AT END OF STYLE SHEET *************/

@media screen and (max-width:1180px ) {
    .primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a, .primary-navigation a {
      padding: 0 50px;
    }
}

@media only screen and (max-width: 980px) {
    #colophon #metawidget {
          float: none;
        width:100%;
        text-align: center;
        font-size:26px;
        }
    #colophon #site-info {
      float: none;
      margin-left: 0;
    }
    #footer-contact > div {
      float: none !important;
      margin-right: 0;
      text-align: center;
      margin-bottom: 20px;
    }
        #footer-contact {
          padding: 0 0 1em;
        }
    .primary-navigation .menu-item-has-children > a, .primary-navigation .page_item_has_children > a, .primary-navigation a {
        padding: 0 36px;
      }
    #footer-contact {
        width: 100%;
    }
}
@media only screen and (max-width: 900px){
    .mobile-only{
        display: inline;
        }
    .not-mobile{
        display: none;
        }
    #header-inner-wrapper #header-nav {
      float: none;
      line-height: 2.5;
      margin: 17px 0 15px 11px;
      text-align: left;
    }
    #header-nav li {
     display: inline;
    }
    #header-nav li#member-login-item {
      float: right;
      margin-right: 10px;
    }
    .header-image {
      margin: 0 10px 0 7px;
        width:96%!important;
    }
}

@media only screen and (max-width: 780px){
    #main .fl-module.fl-module-callout.fdanz-cta {
      margin: 0 10px 20px;
      min-height: auto;
     }
    body h1.fl-callout-title, body h2.fl-callout-title, body h3.fl-callout-title, body h4.fl-callout-title, body h5.fl-callout-title, body h6.fl-callout-title {
     text-align: center;
    }
    .fl-callout-text p {
     text-align: justify;
    }
}

@media only screen and (max-width: 600px) {
    .cta {
      float: none;
      margin: 0 auto 1em;
      padding: 2%;
      width: 80%;
    }
    .cta:last-child {
      margin-right: auto;
    }

    #top-text {
      display: block;
      margin: 0 auto;
      position: relative;
      top: 0;
      width: 80%;
    }
    #top-content #top-image {
      display: none;
      }
    #threecol-wrapper .col {
      float: left;
      margin: 0 4%;
      width: 90%;
    }
    #wpadminbar {
      position: fixed!important;
    }
    #two-col-wrapper .entry-content, #second-column {
      width: 90%;
    }
    #onecol-2sidebars-wrapper .entry-content {
      margin: 0 2% !important;
      width: 93% !important;
    }
    #onecol-2sidebars-wrapper #second-column, #onecol-2sidebars-wrapper #third-column {
      float: none;
      margin-left: 0;
      padding: 0 3%;
      width: 95%;
    }
    .search-wrapper > div {
      float: none;
      margin-bottom: 20px;
      width: 50%;
    }
    #provider-single-details-wrapper, #provider-single-map-wrapper {
      float: none;
      margin: 0 4%;
      width: 83%;
    }
}
@media only screen and (max-width: 480px) {
    #header-nav li#member-login-item {
      float: none;
      margin-right: 10px;
    }
    #header-nav li {
      display: block;
    }
    .search-wrapper > div {
     margin-bottom: 40px;
      width: 80%;
    }
}
@media only screen and (max-width: 320px) {

}
/*************** END OF MOBILE STYLES ***************************************/
